actions: []
api_documentation: http://docs.ros.org/en/noetic/api/python_mrpt/html
authors: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
brief: ''
bugtracker: https://github.com/MRPT/mrpt/issues
depends:
- cv_bridge
- mrpt_libapps
- mrpt_libgui
- mrpt_libnav
- mrpt_libslam
- ros_environment
- rosbag_storage
- roscpp
- tf2_geometry_msgs
depends_on: []
description: Python wrapper for Mobile Robot Programming Toolkit (MRPT) libraries
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__python_mrpt_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__python_mrpt_ros__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__python_mrpt__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__python_mrpt__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__python_mrpt__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__python_mrpt__ubuntu_focal_arm64__binary
repo_name: python_mrpt_ros
repo_url: ''
srvs: []
timestamp: 1734090296.4303503
url: https://www.mrpt.org/
vcs: git
vcs_uri: https://github.com/MRPT/python_mrpt_ros.git
vcs_version: main
